/*edit form*/
#joomfaqs .button {
}
#joomfaqs .button:hover {

}

#joomfaqs .title {
	margin-top:20px;
}
#joomfaqs textarea {width:100%; box-sizing: border-box}


#joomfaqs .joomfaqs-delete {

	width:16px;
	height:16px;
	display:inline-block;
}
#joomfaqs .joomfaqs-delete:hover {
	cursor:pointer;
}

#joomfaqs table.adminlist {
	width: 100%;
	border-spacing: 1px;
	background-color: #f3f3f3;
	color: #666;
}

#joomfaqs table.adminlist th {
	text-align: center;
	background: #f7f7f7;
	color: #666;
	border: 1px solid #CCC;

}
#joomfaqs table.adminlist tr {
	background-color: #fff;
	text-align: left;
}
#joomfaqs table.adminlist tr.row1 td {
	background: #f0f0f0;
}
#joomfaqs table.adminlist tr.row0:hover td,
#joomfaqs table.adminlist tr.row1:hover td	{
	background-color: #e8f6fe;
}

#joomfaqs table.adminlist td,
#joomfaqs table.adminlist th {
	padding: 4px;
	border:1px solid #CCC !important;
}
#joomfaqs td.center {
	text-align:center;
}
#joomfaqs .loader {
	background: url(../../../media/com_joomfaqs/images/ajax-loader.gif) no-repeat left;
	height:16px;
	display:block;

}
#joomfaqs .deleted {
	text-align:center;
}
#joomfaqs .error {border: 1px solid red}

.joomfaqs-delete{
	cursor: pointer;
}




